View Single Post
Old 10-23-11, 04:18 AM   #1
ioni
Registered User
 
Join Date: Aug 2010
Posts: 63
Default [SOLVED in 290.06]flashplugin crashes when using ONLY nvidia 290.03

Hi,

after upgrading to that version i noticed that flashplugin 11.0.1.152 crashes all the time, youtube from time to time and every time when the website has a lot of flash embedded.

184057.714533] plugin-containe[1142]: segfault at 2033663c ip b5e534a6 sp bfe31788 error 4 in libc-2.14.so[b5de0000+162000]


too bad that i cannot get a proper debugging.

Last edited by ioni; 11-04-11 at 03:05 PM.
ioni is offline   Reply With Quote